/* POPPINS FONT */
@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    src: url('../lib/fonts/poppins-regular-webfont.woff2') format('woff2');
    src: url('../lib/fonts/poppins-regular-webfont.woff') format('woff');
}

:root {
    /* Tamaños de fuente */
    --font-forms: 0.75rem;
    --font-family: 'Poppins', sans-serif;
}

body {
    font-family: var(--font-family);
    font-size: var(--font-forms);
    font-weight: 300;
    overflow-x: hidden;
    overflow-y: hidden;
}

.main {
    background-image: url('../img/background5.jpg');
    background-size: cover;
    background-position: right;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    height: 100svh;
    scrollbar-gutter: 0;
}

.card {
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    min-width: 250px;
    max-width: 550px;
}

.back-to-link {
    color: white;
    text-align: center;
    font-size: 13px;
    margin-top: 20px;
}

@media (max-width: 430px) {
    .card {
        width: 350px;
    }
}